MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
Settings.hxx File Reference
`#include "Mask.hxx"`
`#include "TagType.h"`
`#include "Compiler.h"`
Include dependency graph for Settings.hxx:

Go to the source code of this file.

## Functions
static gcc_const bool | IsTagEnabled (unsigned tag)
static gcc_const bool | IsTagEnabled (TagType tag)

## Variables
tag_mask_t | global_tag_mask

## Function Documentation

static gcc_const bool IsTagEnabled | ( | unsigned | tag | ) |
| inline static

Definition at line 31 of file Settings.hxx.

static gcc_const bool IsTagEnabled | ( | TagType | tag | ) |
| inline static

Definition at line 38 of file Settings.hxx.

## Variable Documentation

tag_mask_t global_tag_mask